{
"vars":{
  "$tirepressure_R":80,
  "$steer_center":0,
  "$fuel_L":300,
  "$toe":0.997,
  "$airbag_R1_pressure":50,
  "$fuel_R":450,
  "$tirepressure_F":99.6
},
"format":2,
"model":"man",
"parts":{
  "semi_steer":"semi_steer",
  "semi_bumper_F":"semi_bumper_F_black",
  "semi_sidesteps":"semi_sidesteps",
  "semi_beacons_lx":"",
  "semi_differential_F":"semi_differential_F_locking",
  "soundscape_handbrake":"soundscape_handbrake2",
  "semi_driveshaft_f":"semi_driveshaft_f",
  "brakepad_R":"brakepad_R",
  "semi_licenseplate_R":"semi_licenseplate_R",
  "semi_mirror_R":"semi_mirror_R_black",
  "brakepad_F":"brakepad_F",
  "semi_seat_L":"semi_seat_L",
  "man_flashers":"",
  "semi_cab":"semi_lx_cab",
  "semi_engine_internals":"semi_engine_internals",
  "semi_spring_R":"semi_spring_R",
  "semi_brake_F":"semi_brake_F",
  "semi_mirror_L":"semi_mirror_L_black",
  "man_hubcap_R":"",
  "semi_frame":"semi_frame_2_short",
  "semi_visor":"semi_visor",
  "semi_ABS":"semi_ABS",
  "man_accessories":"man_accessories_lcab",
  "semi_engine_ecu":"semi_engine_ecu",
  "man_worklights_f":"",
  "man_spoiler_lx":"",
  "semi_radiator":"semi_radiator",
  "semi_upfit_short":"semi_fifthwheel_short",
  "man_sign":"",
  "semi_shock_F":"semi_shock_F",
  "semi_doorglass_L":"semi_doorglass_L",
  "semi_licenseplate_F":"semi_licenseplate_F",
  "man_fender_flares":"man_fender_flares",
  "semi_door_L":"semi_door_L",
  "semi_swaybar_F":"semi_swaybar_F",
  "semi_power_steering":"semi_power_steering",
  "semi_trailerhitch":"",
  "paint_design":"",
  "semi_wheeldata_R":"semi_wheeldata_R",
  "semi_transfer_case":"semi_transfer_case",
  "semi_driveshaft_r":"semi_driveshaft_r",
  "man_steps":"man_steps",
  "man_mudflaps":"man_mudflaps",
  "semi_glass_lcab":"semi_glass_lcab",
  "semi_d2676_turbo":"semi_turbo_440",
  "man_sideskirt_r":"",
  "man_worklights_r_lx":"",
  "man_attachment_f":"",
  "semi_swaybar_R":"semi_swaybar_R",
  "semi_exhaust":"semi_exhaust",
  "man_hubcap_F":"",
  "semi_door_R":"semi_door_R",
  "man_sideskirt_l":"",
  "semi_engine":"semi_engine_D2676_I6",
  "semi_shock_R":"semi_shock_R",
  "semi_seat_R":"semi_seat_R",
  "semi_fueltank_R":"semi_fueltank_R",
  "semi_driveshaft":"semi_driveshaft",
  "semi_exhaust_lcab":"semi_exhaust_lcab",
  "semi_stepcover_L":"",
  "semi_transmission":"semi_transmission_tipmatic_12A",
  "semi_spring_F":"semi_spring_F",
  "semi_differential_R":"semi_differential_R_locking_hd_3_63",
  "semi_mirror_R_top":"semi_mirror_R_top",
  "semi_doorglass_R":"semi_doorglass_R",
  "man_cab_fenderflares":"man_cab_fenderflares",
  "man_cabfenders_l":"man_cabfenders_l_black",
  "licenseplate_design_2_1":"",
  "semi_converter":"semi_converter",
  "semi_wheel_R":"semi_wheel_R",
  "man_sparetire":"man_sparetire",
  "man_fender_handrail":"man_fender_handrail_l",
  "semi_axle_F":"semi_axle_F",
  "man_fenders_f":"man_fenders_f_black",
  "man_fenders_r":"man_fenders_r",
  "semi_tire_F_wide":"semi_tire_F_wide",
  "semi_fascia_grille":"semi_fascia_grille",
  "semi_steering":"semi_steering",
  "semi_axle_R":"semi_axle_R",
  "semi_stepcover_R":"",
  "semi_brake_R":"semi_brake_R",
  "semi_wheeldata_F":"semi_wheeldata_F",
  "semi_mirror_F":"semi_mirror_F",
  "semi_wheel_F":"semi_wheel_F_wide",
  "semi_tire_R":"semi_tire_R_offroad"
}
}